{% load staticfiles i18n %}
<!DOCTYPE html>
<html class="no-js" lang="en" dir="ltr">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="x-ua-compatible" content="ie=edge" />
        <meta
            name="viewport"
            content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no"
        />
        <!-- indiquez ici le titre de votre page -->
        <title>[{{ SITE_NAME }}] {% block title %}{% endblock %}</title>
        {# Inclusion des CSS principaux #}
        {% include "main/head_leaflet.html"%}
        {% include "main/head_main_assets.html" %}
        <style>
            header {
                background: url('{% static 'img/header_background.jpg' %}')
                    no-repeat center;
            }
        </style>
    </head>
    <body>
        <div id="wrapper">
            {% include "main/sidebar.html" %}
            {% include "main/base_header.html" %}
            <div class="overlay"></div>
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                        <noscript>
                            <div class="alert alert-danger" role="alert">
                                <strong
                                    >{% trans 'Ce site nécessite que JavaScript
                                    soit activé' %}</strong
                                >
                            </div>
                        </noscript>
                        {% block content %} {% endblock %}
                    </div>
                </div>
            </div>

        </div>
    </body>
    {# Inclusion du footer de base #}
    {% include "main/footer.html" %}
</html>
